.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding:0px; height: 0;}#c389 table{display: none;}.document,div div.postmenu{max-width: 100%;}#c669{display: none;} #c390.component_ContentDisplay_Content {
 } #c471.component_ContentDisplay_Content {
background: url('/site/intex/images/basic_theme/p_10.jpg') no-repeat left top;;
padding: 25px 15px 15px 25px;  } #c471 .plain_content blockquote {margin-right:0px;margin-left:20px;} #c472.component_ContentDisplay_Content {
 } #c477.component_ContentDisplay_Content {
 } #c478.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c550.component_ContentDisplay_Content {
padding: 100px 30px 0px 28px;  } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c675.component_ContentDisplay_Content {
 } div.postmenu{width:100%; max-width:1450px;}#c675{padding:0px;} #c705.component_ContentDisplay_Content {
padding: 0px;  } #c705 table td{text-align: center;font-size: 14px;text-transform: uppercase;	font-family: 'Francois One', sans-serif;border-left: 1px solid #E0E0E0;border-bottom: 1px solid #E0E0E0;height: 57px;vertical-align: middle !important;}#c705 table td:first-child{padding-right: 34px;text-align: right;}#c705 table td:last-child{padding-left: 34px;text-align: left;}@media screen and (max-width: 1024px) {#c705 table td {text-align: center !important;font-size: 14px;display: block !important;width: 100% !important;padding: 5px 0 !important;border: 0;}div#c705.component_ContentDisplay_Content {padding-bottom: 15px;padding-top: 15px;border-bottom: 1px solid #e0e0e0;}}#c706.component_ContentDisplay_Content {
padding: 0px;  } div#c706.component_ContentDisplay_Content{padding-top: 85px;padding-bottom: 85px;}#c706 .plain_content{text-align: center;}#c706 h2{text-transform: uppercase;}#c706 .plain_content a{color: #BB0031;text-transform: uppercase;font-family: 'Francois One', sans-serif;padding-right: 18px;background: transparent url("/site/intex/images/basic_theme/a-arrow-red.png") no-repeat scroll right center}#c706 .plain_content ul{margin-top: 40px;padding-left: 0;margin-bottom: 0;}#c706 .plain_content li{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;display: inline-block;margin: 0 20px;padding-left: 0;}#c706 li:first-child{margin-left: 0;}#c706 li:last-child{margin-right: 0;}@media screen and (max-width: 1024px) {div div#c706.component_ContentDisplay_Content {padding: 25px 20px;}}@media screen and (max-width: 768px) {div div#c706.component_ContentDisplay_Content {padding: 25px 20px;}#c706 h2 {font-size: 35px;}#c706 div.plain_content a {font-size: 12px;}#c706 div.plain_content ul {margin-top: 20px;}}@media screen and (max-width: 480px) {#c706 div.plain_content li {max-width: 100px;margin: 0 14px;}}#c708.component_ContentDisplay_Content {
padding: 0px;  } #c709.component_ContentDisplay_Content {
padding: 0px;  } #c710.component_ContentDisplay_Content {
padding: 0px;  } #c711.component_ContentDisplay_Content {
padding: 0px;  } #c712.component_ContentDisplay_Content {
padding: 0px;  } #c712.component_ContentDisplay_Content{padding-top: 70px;padding-bottom: 60px;}#c712 h2{text-transform: uppercase;text-align: center;}@media screen and (max-width: 768px) {div#c712.component_ContentDisplay_Content{padding-top: 25px;padding-bottom: 35px;}}#c714.component_ContentDisplay_Content {
margin-left: 127px;
margin-right: 127px;
 } #c714 p{font-size: 34px;font-style: italic;margin-bottom: 10px;}#c714 .plain_content span{font-size: 16px;color: #878787;} #c952.component_ContentDisplay_Content {
margin-left: 127px;
margin-right: 127px;
 } #c955.component_ContentDisplay_Content {
margin-left: 127px;
margin-right: 127px;
 } #c955 p{font-size: 34px;font-style: italic;margin-bottom: 10px;}#c955 .plain_content span{font-size: 16px;color: #878787;} #c956.component_ContentDisplay_Content {
margin-left: 127px;
margin-right: 127px;
 } #c956 p{font-size: 34px;font-style: italic;margin-bottom: 10px;}#c956 .plain_content span{font-size: 16px;color: #878787;} #c1024.component_ContentDisplay_Content {
padding: 0px;  } #c1024.component_ContentDisplay_Content {padding: 0;position: static !important;}#c1024 .plain_content table{padding: 28px 22px 11px 27px;}#c1024 h6{font-size: 25px;text-transform: uppercase;}#c1025.component_ContentDisplay_Content {
padding: 0px;  } #c1025.component_ContentDisplay_Content {padding: 0;position: static !important;}#c1025 .plain_content table{padding: 28px 22px 11px 27px;}#c1025 h6{font-size: 25px;text-transform: uppercase;color: #fff;}#c1026.component_ContentDisplay_Content {
padding: 0px;  } #c1026 h1{text-transform: uppercase;font-size: 30px;line-height: 1;}#c1026 p{font-size: 18px;} #c1029.component_ContentDisplay_Content {
padding: 0px;  } #c1029.component_ContentDisplay_Content {padding: 0;position: static !important;}#c1029 .plain_content table{padding: 28px 22px 11px 27px;}#c1029 h6{font-size: 25px;text-transform: uppercase;}#c1030.component_ContentDisplay_Content {
padding: 0px;  } #c1030.component_ContentDisplay_Content {padding: 0;position: static !important;}#c1030 .plain_content table{padding: 28px 22px 11px 27px;}#c1030 h6{font-size: 25px;text-transform: uppercase;color: #fff;}#c1031.component_ContentDisplay_Content {
padding: 0px;  } #c1031 h1{text-transform: uppercase;font-size: 30px;line-height: 1;}#c1031 p{font-size: 18px;} #c1032.component_ContentDisplay_Content {
padding: 0px;  } #c1032 h1{text-transform: uppercase;font-size: 30px;line-height: 1;}#c1032 p{font-size: 18px;} div.weblog_heading {
height: 2.5em;
margin-bottom: 10px;
border-bottom: 1px solid #aaa;
}
div.weblog_heading h1 {
float: left;
margin: 0;
}
div.weblog_heading span {
background: url(/site/intex/images/basic_theme/link_arrow.gif) left 60% no-repeat;
float: right;
padding-left: 10px;
margin: 5px;
}
div.weblog_entry {
clear:both;
margin: 5px 0;
padding-bottom: 5px;
border-bottom: dashed 1px #aaa;
position: relative;
}
div.weblog_brief div.weblog_body {
margin-left: 12ex;
}
div.weblog_brief div.weblog_date {
float: left;
}
div.weblog_date {
font-weight: bold;
margin-bottom: 5px;
}
div.weblog_entry h2,
div.weblog_entry h2 a,
div.weblog_date {
font-size: 1em;
}
div.weblog_entry h2,
div.weblog_entry h2 a {
margin: 0 0 10px 0;
}
.component_ContentDisplay_WebLog {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 20px;
 } div.weblog_brief div.weblog_date {float:none;}div.weblog_brief div.weblog_body {margin-left:0;}div.weblog_entry {border-bottom:none;margin-bottom:20px;}div.weblog_heading {border-bottom:none;}div.weblog_heading {background:transparent url(/site/intex/images/basic_theme/p_7.jpg) no-repeat scroll 0 0;border-bottom:medium none navajoWhite;margin-bottom:10px;padding-left:55px;padding-top:3px;} #c473.component_ContentDisplay_WebLog {
border-bottom: solid 3px #fff;
padding-left: 20px;
 } div.weblog_brief div.weblog_date {float:none;}div.weblog_brief div.weblog_body {margin-left:0;}div.weblog_entry {border-bottom:none;margin-bottom:20px;}div.weblog_heading {border-bottom:none;}div.weblog_heading {background:transparent url(/site/intex/images/basic_theme/p_7.jpg) no-repeat scroll 0 0;border-bottom:medium none navajoWhite;margin-bottom:10px;padding-left:55px;padding-top:3px;} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:144px;
width:144px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0px;  } .component_ProductDisplay_FeaturedProducts2
{
max-width: 1280px;
margin: 0 auto !important;
}
div.feat_thumb {
height: 196px !important;
width: 100% !important;
display: block;
max-width: 306px;
}
.feat_thumb div.img_wrapper {
display: table;
height: 100%;
max-width: 100%;
width: 100% !important;
}
.feat_thumb .img_wrapper > a {
display: table-cell;
vertical-align: middle;
}
tr.featprod_row {
display: block;
text-align: center;
}
.featprod_row .spacer {
display: none;
}
td.featprod {
display: inline-block;
max-width: 314px;
width: 100% !important;
}
div.feat_title {
min-height: 70px !important;
margin: 15px auto;
max-width: 183px;
overflow: hidden;
word-wrap: break-word;
}
.feat_title h4 {
color: #ce133e;
font-size: 18px;
text-transform: uppercase;
}
.feat_price span {
color: #333;
font-family: "Hind",sans-serif;
font-size: 20px;
}
.feat_price > span {
display: inline-block;
}
.feat_price {
height: auto !important;
line-height: 1;
}
.gst br {
display: none;
}
.feat_price .gst {
color: #858585;
font-size: 14px;
}
@media screen and (max-width: 768px) {
div#c712.component_ContentDisplay_Content
{
padding-top: 25px;
padding-bottom: 0;
}
#c712 .plain_content h2 {
font-size: 32px;
}
tr.featprod_row td.featprod {
height: 150px !important;
position: relative;
max-width: 288px;
margin: 0 auto;
padding-right: 40px;
}
.featprod_wrapper .feat_thumb {
width: 129px !important;
max-width: 129px;
float: left;
height: auto !important;
}
div.feat_title h4 {
font-size: 15px;
}
.featprod_wrapper div.feat_title {
max-width: 100% !important;
width: auto !important;
margin-top: 0;
display: block;
padding-top: 23px;
height: auto !important;
}
}
#c668.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .component_ProductDisplay_FeaturedProducts2
{
max-width: 1280px;
margin: 0 auto !important;
}
div.feat_thumb {
height: 196px !important;
width: 100% !important;
display: block;
max-width: 306px;
}
.feat_thumb div.img_wrapper {
display: table;
height: 100%;
max-width: 100%;
width: 100% !important;
}
.feat_thumb .img_wrapper > a {
display: table-cell;
vertical-align: middle;
}
tr.featprod_row {
display: block;
text-align: center;
}
.featprod_row .spacer {
display: none;
}
td.featprod {
display: inline-block;
max-width: 314px;
width: 100% !important;
}
div.feat_title {
min-height: 70px !important;
margin: 15px auto;
max-width: 183px;
overflow: hidden;
word-wrap: break-word;
}
.feat_title h4 {
color: #ce133e;
font-size: 18px;
text-transform: uppercase;
}
.feat_price span {
color: #333;
font-family: "Hind",sans-serif;
font-size: 20px;
}
.feat_price > span {
display: inline-block;
}
.feat_price {
height: auto !important;
line-height: 1;
}
.gst br {
display: none;
}
.feat_price .gst {
color: #858585;
font-size: 14px;
}
@media screen and (max-width: 768px) {
div#c712.component_ContentDisplay_Content
{
padding-top: 25px;
padding-bottom: 0;
}
#c712 .plain_content h2 {
font-size: 32px;
}
tr.featprod_row td.featprod {
height: 150px !important;
position: relative;
max-width: 288px;
margin: 0 auto;
padding-right: 40px;
}
.featprod_wrapper .feat_thumb {
width: 129px !important;
max-width: 129px;
float: left;
height: auto !important;
}
div.feat_title h4 {
font-size: 15px;
}
.featprod_wrapper div.feat_title {
max-width: 100% !important;
width: auto !important;
margin-top: 0;
display: block;
padding-top: 23px;
height: auto !important;
}
}
#c669.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c669 table.featprod_cont{width:990px;margin:0 auto;padding-bottom:42px;padding-top:55px;}#c669 .feat_title a,#c669 h4{color:#333333;font:bold 14px arial; }#c669 .feat_price{color:#999999; font:16px arial;min-height:20px;padding:5px 0}#c669{background:#fff url('/site/intex/images/basic_theme/p_bg1.jpg') repeat center bottom; }#c669 div.feat_thumb{background:#fff; border:solid 1px #eee;box-shadow:0 0 3px 0 rgba(0,0,0,0.1);height:180px!important;vertical-align:middle;display:table-cell;width:217px; }#c669 td.featprod{width:217px;}#c669 td.spacer{width:28px!important;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c699.component_Layout_Table {
padding: 0px;  } #c700.component_Layout_Table {
padding: 0px;  } div#c700.component_Layout_Table{padding-top: 100px;padding-bottom: 99px;background: rgba(0, 0, 0, 0) url("/site/intex/images/basic_theme/sec2-bg.jpg") repeat scroll 0 0;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;}#c700 > table{max-width: 1277px;margin: 0 auto;display: block;}@media screen and (max-width: 1024px) {div div#c700.component_Layout_Table {padding-top: 30px;padding-bottom: 20px;padding-left: 15px;padding-right: 15px;}#c701 .plain_content h1 {font-size: 40px;}#c701 .plain_content p {font-size: 15px;}#c700 .c_space {width: auto !important;}div#c702 * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}#c702 .plain_content td:first-child {width: 126px !important;}#c702 .plain_content h6 {font-size: 17px;}#c702 .plain_content td:first-child {width: 126px !important;}#c702 .plain_content td:last-child {width: 110px !important;vertical-align: top !important;}#c702 div.plain_content table {padding-top: 15px;}#c702 div.plain_content a {font-size: 12px;padding-top: 6px;padding-bottom: 5px;}div#c704 * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}#c704 .plain_content td:first-child {width: 126px !important;}#c704 .plain_content h6 {font-size: 17px;}#c704 .plain_content td:first-child {width: 126px !important;}#c704 .plain_content td:last-child {width: 110px !important;vertical-align: top !important;}#c704 div.plain_content table {padding-top: 15px;}#c704 div.plain_content a {font-size: 12px;padding-top: 6px;padding-bottom: 5px;}#c703 table tr td.ltc.c1 {min-height: 146px !important;height: 154px !important;}}@media screen and (max-width: 768px) {#c700 > table > tbody > tr > td.c_space {display: none;}#c700 > table > tbody > tr > td.ltc {display: block;width: 100% !important;}#c700 > table > tbody > tr > td.ltc.c1 {max-width: 500px;}}@media screen and (max-width: 640px) {#c700 > table,#c700 > table > tbody,#c700 > table > tbody > tr{display: block;}#c700 > table > tbody > tr > td.ltc.c2 {max-width: 300px;margin: 0 auto;}#c703 td.ltc.c2{height: 143px !important;}} #c707.component_Layout_Table {
padding: 0px;  } #c707 > table > tbody > tr > td.ltc
{
background: #850020;
padding-bottom: 20px;
padding-top: 70px;
}
#c707 > table > tbody > tr > td.ltc.c2
{
background: #B70E37;
}
#c707 > table > tbody > tr > td.ltc.c3
{
background: #CE133E;
}
#c707 .plain_content
{
text-align: center;
}
#c707 .plain_content img
{
display: block;
margin: 0 auto 45px;
}	#c707 .plain_content a
{
text-transform: uppercase;
font-size: 17px;
font-family: 'Francois One', sans-serif;
color: #fff;
}
@media screen and (max-width:768px) {
#c707 > table > tbody > tr.r1 > td.ltc {
width: 50% !important;
display: inline-block !important;
}
#c707 div.plain_content a {
font-size: 14px;
}
}
@media screen and (max-width:640px) {
#c707 .plain_content div {
max-width: 200px;
margin: 0 auto;
}
}
@media screen and (max-width:320px) {
#c707 div.plain_content div {
max-width: 120px;
}
#c707 div.plain_content img {
margin-bottom: 10px;
}
#c707 > table > tbody > tr.r1 > td.ltc {
padding-top: 24px;
height: 168px !important;
}
} #c713.component_Layout_Table {
padding: 0px;  } div#c713.component_Layout_Table{padding-top: 55px;padding-bottom: 55px;border-top: 1px solid #E0E0E0;margin-top: 70px;}#c713 > table{max-width: 1280px;margin: 0 auto;display: block;}#c713 h6{text-transform: uppercase;font-size: 17px;margin-bottom: 12px;}@media screen and (max-width: 1024px) {div div#c713.component_Layout_Table {margin-top: 0px;padding-top: 20px;padding-left: 10px;padding-right: 10px;padding-bottom: 10px;}#c713 .c_space {width: auto !important;}#c713 .c_space {display: none;}#c713 td.ltc {display: block;width: 100% !important;}#c713 td.ltc.c1 {max-width: 500px;padding-bottom: 30px;}#c713 td.ltc.c2 {max-width: 300px;}#c715 li {max-width: 91px;}#c714 .plain_content p {font-size: 27px;margin-top: 10px;}}#c1022.component_Layout_Table {
padding: 0px;  } div#c1022.component_Layout_Table{padding-top: 100px;padding-bottom: 99px;background: rgba(0, 0, 0, 0) url("/site/intex/images/basic_theme/sec2-bg.jpg") repeat scroll 0 0;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;}#c1022 > table{max-width: 1277px;margin: 0 auto;display: block;}@media screen and (max-width: 1024px) {div div#c1022.component_Layout_Table {padding-top: 30px;padding-bottom: 20px;padding-left: 15px;padding-right: 15px;}#c701 .plain_content h1 {font-size: 40px;}#c701 .plain_content p {font-size: 15px;}#c1022 .c_space {width: auto !important;}div#c702 * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}#c702 .plain_content td:first-child {width: 126px !important;}#c702 .plain_content h6 {font-size: 17px;}#c702 .plain_content td:first-child {width: 126px !important;}#c702 .plain_content td:last-child {width: 110px !important;vertical-align: top !important;}#c702 div.plain_content table {padding-top: 15px;}#c702 div.plain_content a {font-size: 12px;padding-top: 6px;padding-bottom: 5px;}div#c704 * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}#c704 .plain_content td:first-child {width: 126px !important;}#c704 .plain_content h6 {font-size: 17px;}#c704 .plain_content td:first-child {width: 126px !important;}#c704 .plain_content td:last-child {width: 110px !important;vertical-align: top !important;}#c704 div.plain_content table {padding-top: 15px;}#c704 div.plain_content a {font-size: 12px;padding-top: 6px;padding-bottom: 5px;}#c703 table tr td.ltc.c1 {min-height: 146px !important;height: 154px !important;}}@media screen and (max-width: 768px) {#c1022 > table > tbody > tr > td.c_space {display: none;}#c1022 > table > tbody > tr > td.ltc {display: block;width: 100% !important;}#c1022 > table > tbody > tr > td.ltc.c1 {max-width: 500px;}}@media screen and (max-width: 640px) {#c1022 > table,#c1022 > table > tbody,#c1022 > table > tbody > tr{display: block;}#c1022 > table > tbody > tr > td.ltc.c2 {max-width: 300px;margin: 0 auto;}#c703 td.ltc.c2{height: 143px !important;}} #c1023.component_Layout_Table {
padding: 0px;  } #c1023 td.ltc.c1
{
background: #fff;
min-height: 193px;
position: relative;
height: 193px;
}
#c1023 td.ltc.c2
{
background: #333333;
min-height: 193px;
position: relative;
height: 193px;
}
#c1034.component_Layout_Table {
padding: 0px;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:144px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/intex/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/intex/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/intex/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/intex/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/intex/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:144px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/intex/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/intex/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/intex/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_prev
{
background: url("/site/intex/images/basic_theme/arrow-prev.png") no-repeat scroll 0 0 transparent !important;
width: 33px !important;
height: 63px !important;
}
.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_next
{
background: url("/site/intex/images/basic_theme/arrow-next.png") no-repeat scroll 0 0 transparent !important;
width: 33px !important;
height: 63px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {
bottom: 0;
top: initial;
} #c474.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_prev
{
background: url("/site/intex/images/basic_theme/arrow-prev.png") no-repeat scroll 0 0 transparent !important;
width: 33px !important;
height: 63px !important;
}
.component_ContentDisplay_ScrollingBanner2 > div.wowslider_master_container a.ws_next
{
background: url("/site/intex/images/basic_theme/arrow-next.png") no-repeat scroll 0 0 transparent !important;
width: 33px !important;
height: 63px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {
bottom: 0;
top: initial;
} 
